#filter-panel.collapse.filter-panel
  .panel.panel-default
    .panel-body
      form.form-inline(role='form')
        .form-group
          .checkbox(style='margin-left:10px; margin-right:10px;')
            label
              input(id="cb_flag_weighted", type='checkbox')
              | <% window.i11 = i18n %>
              | <%= i18n("settings.weighted") %>

button.btn.btn-primary(type='button', data-toggle='collapse', data-target='#filter-panel')
  span.glyphicon.glyphicon-cog
  |  <%= i18n("settings.advanced") %>
